Zum Hauptinhalt gehen

Mindestanforderungen an das Gerät

Für Android muss auf deinem Gerät Google Play Services Android 8 oder neuer laufen. 

Für iOS muss auf deinem Gerät iOS15 oder eine neuere Version laufen. 

Das war's!

War dieser Beitrag hilfreich?
4261 von 6336 fanden dies hilfreich